﻿@font-face {
    font-family: 'Glyphicons Halflings' !important;
    src: url('/Content/css/Fonts/glyphicons-halflings-regular.eot') !important;
    src: url('/Content/css/Fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/Content/css/Fonts/glyphicons-halflings-regular.woff') format('woff'), url('/Content/css/Fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/Content/css/Fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg') !important;
}

body,
body form,
.weather_app {
	font-family: 'Avenir LT W01_45 Book1475508', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.main_content .top_content h1 {
    font-size: 40px;
    text-align: center;
    line-height: 50px;
    margin-top: 50px;
    margin-bottom: 15px;
    font-weight: bolder;
    text-transform: uppercase;
}
.main_content h2 {
	font-weight: bold;
}

.intro-content p {
    text-align: center;
}
/* GENERAL */
li.sflistitem {
	list-style-type: none;
} 

/* breadcrumb p */
.breadcrumb p  {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* search availability button */
.main_content a.button,
.main_content a.button:focus {
	font-family:'Avenir LT W01_45 Book1475508';
    color: #fff;
    padding: .7em 2em;
}

/* sidebar nav a */
.sidebar_nav ul li a {
	font-family:'Avenir LT W01_45 Book1475508';
	letter-spacing: 0em;
}

/* secondary nav li a */
.secondary_nav li a {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* secondary nav li a current */
.secondary_page .sidebar_nav ul li a {
	padding-left: 15px;
	padding-right: 15px;
}
.sidebar_nav ul li.current > a {
	font-family:'Avenir LT W01_45 Book1475508';
	margin-bottom: 0;
	font-weight: normal;
	background-color: transparent;
	color: #666;
	border-left: 0;
}
.sidebar_nav ul li.current ul {
	box-shadow: none;
	margin-bottom: 0;
}
.sidebar_nav ul li {
	background-color: #ccc;
	list-style: none;
	margin-bottom: 0;
}
.sidebar_nav ul li.active ul li:hover,
.sidebar_nav ul li ul li.active:hover,
.sidebar_nav ul li ul li:hover,
.sidebar_nav ul li ul li {
	margin-bottom: 0;
	border-bottom: 0;
}
.secondary_page .sidebar_nav ul li a {
    background: #000;
    color: #fff;
    text-transform: uppercase;
}
.sidebar_nav ul li.current ul li > a {
	font-family: 'Avenir LT W01_45 Book1475508';
	font-weight: normal;
	color: #666;
	background-color: #ccc;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 15px;
	border-left: 0;
	border-bottom: 0;
    text-transform: none;
}
.sidebar_nav ul li.current ul li > a:hover {
    color: #e80000;
    padding-left: 0;
}
.sidebar_nav ul li.current ul li.current {
    color: #eb1c24;
    list-style-image: initial;
    list-style: disc;
    margin-left: 40px;
}
.sidebar_nav ul li.current ul li.current > a {
	font-family:'Avenir LT W01_45 Book1475508';
	text-transform: uppercase;
    font-weight: bold;
    color: #eb1c24;
    list-style-image: initial;
    list-style: disc;
    padding-left: 0;
}

/* Buttons */
a.button, a.button:focus,
.secondary_page a.button,
.secondary_page a.button:focus,
.secondary_page .main_content a.button,
.secondary_page .main_content a.button:focus {
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  background-color: #000;
  font-weight: bold;
  display: inline-block;
  padding: 1em 2em;
  line-height: 1em;
  border: 0;
  margin-right: 0;
  cursor: pointer;
}

.footer_links .email_signup input[type="button"]:hover,
.reservation_book_now.reservation_row_element:hover,
.secondary_page .main_content a.button:hover,
a.button:hover {
  color: #fff;
  text-decoration: none;
  background-color: #333;
  border-color: #000;
  font-weight: bold;
}

/* END Buttons */

/* weather app large numbers */
.header_container .secondary_nav .weather_app li {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* weather app small labels */
.secondary_nav li .weather_label a,
.weather_label,
.weather_icon {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* weather app small temperature numbers */
.secondary_nav .weather_app li .small_temp {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* main nav items */
.fade_subnav .primary_nav li.season_switcher a,
.fade_subnav .primary_nav li.main_nav_item > a {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 14.8px;
	color: #666;
}
.fade_subnav .primary_nav li.season_switcher a.active,
.fade_subnav .primary_nav li.main_nav_item > a.active {
  color: #fff;
}
li.main_nav_item.nav_count-9 > a {
	font-size: 13.2px;
}
li.main_nav_item.nav_count-10 > a {
	font-size: 11px;
}
li.main_nav_item.nav_count-11 > a {
	font-size: 10px;
}

/* subnav  subitems */
.main_submenu ul li a {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* subnav header */
.main_submenu ul li.subnav_header a {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* form labels */
.reservation_row_element {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* footer sign up button */
.footer .footer_links .email_signup button {
	font-family:'Avenir LT W01_45 Book1475508';
	letter-spacing: 1px;
}
/* footer create full account link */
.footer .footer_links .email_signup a {
	font-family:'Avenir LT W01_45 Book1475508';
	letter-spacing: 1px;
}
/* footer links */
.footer .footer_links ul li a {
	font-family:'Avenir LT W01_45 Book1475508';
}

li.mobile_only.search input.search-query {
  font-family: 'Avenir LT W01_45 Book1475508', 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-weight: normal !important;
}

/* mobile book now button */
.mobile_book_block h2,
.home .main_content .mobile_book_block h2 {
  font-family: "Avenir LT W01_45 Book1475508", Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 25px;
  line-height: 15px;
  cursor: pointer;
  width: 50%;
  background: none;
  display: inline-block;
  padding: 0 0 0 1.5em;
  margin-bottom: 0;
  text-shadow: 1px 1px 1px #888;
  vertical-align: text-bottom;
  text-transform: uppercase;
}

.secondary_page .mobile_book_block a.mobile_home_more_container h2 {

}
.secondary_page .mobile_book_block h2 {
  font-size: 16px;
  line-height: 30px;
  margin: 0;
  padding: 0 0 0 0;
  color: #666;
  text-shadow: 1px 1px 1px #fff;
  height: 30px;
}

.secondary_page .main_content h2,
.secondary_page .full_column.text h2 {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  font-size: 32px;
  font-weight: normal;
  margin-top: 50px;
  color: #000;
}

.secondary_page .subpage_content h3 {
    border-bottom: 0;
}

/* home h2 */
.home .main_content h2 {
  padding-top: 0;
  padding-bottom: 0;
  
  font-size: 40px;
  line-height: 60px;
  margin-top: 60px;
  text-align: center;
  text-transform: uppercase;
  color:black;
}

.inner_content h3 {
  font-size: 1.429em; /*20/14*/
  line-height: 1.2em;
  text-transform: uppercase;
  text-align: center;
}

.inner_content p {
  font-size: 1.143em; /*16/14*/
  line-height: 1.125em; /*18/16*/
  padding: 0 0 5px 0;
  color: #333;
  text-decoration: none;
}

.inner_content p a,
.secondary_page .inner_content p a {
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
  cursor: pointer;
}

@media only screen and (max-width: 1024px) {

  .container ul li a {
    font-size: 12px;
  }

  .instagram_outter_container .title p {
    font-size: 1.2em;
  }

  .inner_content h3 {
    font-size: 16px;
  }

  .inner_content p {
    font-size: 12px;
  }

  .secondary_page .sidebar_nav ul li a {
    font-size: 1em;
  }

  .secondary_page .main_content .landing_page_content_block3 a p {
    font-size: 14px;
  }
}

/* home h3 */
.home .inner_content h3 {
  font-family:'Avenir LT W01_45 Book1475508';
  font-size:24px;
  color:#555555;
}

/* home p */
.home .inner_content p {
  font-family:'Avenir LT W01_45 Book1475508';
  font-size: 15px;
  line-height: 1.2em;
  color:#666666;
}

@media only screen and (max-width: 1200px) {
  .home .inner_content h3 {
    font-size: 16px;
  }
  .home .inner_content p {
    font-size: 13px;
  }
}

/* orange 'learn more' links */
a .inner_content.deals p {
	font-size: 13px;
}

/* home weather app webcam and full report label */
.home .header_container .secondary_nav li.weather_element.webcam a,
.header_container .secondary_nav li.weather_element.full_report a {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* home weather app larger numbers */
.home .header_container .secondary_nav .weather_app li {
	font-family:'Avenir LT W01_45 Book1475508';
}

/*Carousels*/
	/*Explore Carousel*/
	.explore_carousel .inner_content h3 {
		color: #333;
        font-size: 24px;
        line-height: 28px;
        font-weight: bolder;
        font-family: "Avenir LT W01_95 Black1475556", sans-serif;
        width: 100%;
        padding: 85px 70px 0;
        text-align: center;
	}

    .explore_carousel .inner_content p {
        border: 1px solid #000;
        background: transparent;
        color: #000;
        font-weight: bold;
        text-align: center;
        display: block;
        width: 160px;
        margin: 0 auto;
        padding: 10px 20px;
        text-transform: uppercase;
        font-size: 16px;
    }
	.explore_carousel .carousel-control,
	.explore_carousel .carousel-control:focus {
		color: #0063A7;
		font-size: 160px;
	}

	.explore_carousel .carousel-control:hover {
		color: #000;
	}
	/*END Explore Carousel*/

	/*Deals Carousel*/
	.deals_carousel .inner_content h3 {
		font-size: 18px;
        line-height: 24px;
		color: #333;
	}
    .home .deals_carousel .inner_content h3 {
        font-size: 24px;
        line-height: 30px;
    }
    
	.deals_carousel a:hover {
		text-decoration: none;
	}

	.inner_content.deals p {
		text-align: center;
		font-size: 14px;
	}

	.deals_carousel a .inner_content.deals p {
		text-transform: uppercase;
		color: #000;
		font-weight: bold;
		cursor: pointer;
	}

	.deals_carousel .carousel-control,
	.deals_carousel .carousel-control:focus {
		color: #0063A7;
		font-size: 160px;
	}

	.deals_carousel .carousel-control:hover {
		color: #000;
	}
	/*END Deals Carousel*/
/*END Carousels*/

/* reservation app */
.reservation_row {
	font-family:'Avenir LT W01_45 Book1475508';
}

div.reservation_row_element.labeled.disabled .res_row_label,
.reservation_row_element .disabled input.reservation_date,
select.reservation_row_element .disabled input {
  color: #ddd;
}

@media only screen and (max-width: 1200px) {
  select.reservation_row_element,
  .reservation_row_element label.res_row_label,
  .reservation_row_element input.reservation_date,
  div input.reservation_row_element[type="button"] {
    font-size: 0.85714em; /*12/14*/
  }
}

.reservation_special_links a {
  color: #000 !important;
}
/* 800.Mammoth */
.reservation_phone_link a {
  font-weight: normal !important;
  color: #189dd8;
  vertical-align: text-top;
}
@media only screen and (max-width: 1200px) {
  .reservation_phone_link a {
    font-size: 1.333em; /*16/12*/
  }
}

.reservation_phone_link a:hover,
.reservation_phone_link a:active {
  text-decoration: none;
  cursor: auto;
  color: #23527c;
}
/*Ticket Reload*/
.reservation_ticket_reload a {
  text-transform: uppercase;
  font-weight: bold;
}
@media only screen and (max-width: 1200px) {
  .reservation_ticket_reload a {
    font-size: 14px;
  }
}
/*END Reservation Form Styles*/

/* home instagram title */
.instagram_outter_container .title p {
  color: #19577b;
  font-weight: 100;
  font-family:'Avenir LT W01_45 Book1475508';
  font-size: 1.429em; /*20/14*/
  padding: 0.65em 0 0 3.5em;
  margin: 0;
}
@media screen and (max-width: 1199px) {
  .instagram_outter_container .title p {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 991px) {
  .instagram_outter_container .title p {
    font-size: .75em;
    padding-left: 60px;
    padding-top: 18px;
  }
}

/* visit on us facebook link */
.conntect_text p a {
	font-family:'Avenir LT W01_45 Book1475508';
	text-transform: none;
}

/* footer links h3 */
.footer .footer_links h3 {
	font-family:'Avenir LT W01_45 Book1475508';
	font-weight: bold;
}
/* footer copyright */
.footer .copyright {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* DEFAULT LANDING PAGE / SECONDARY PAGES */
.secondary_page .main_content h1 {
    -webkit-font-smoothing: antialiased;
    font-size: 42px;
    /*line-height: 1.2em;*/
    color: #000;
    font-weight: bolder;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.secondary_page.bear .main_content h1 {
    text-align: center;
    color: rgb(235,28,36);
}

.secondary_page.snow-summit .main_content h1 {
    text-align: center;
    color: rgb(28,173,80);
}

/* secondary page h2 */
h2 {
	font-size:24px;
	text-transform: none;
	padding: 0.86em 0;
	color:#0d63a7;
}

.secondary_page h1 {
    font-family: 'Avenir LT W01_45 Book1475508'!important;
}
/* secondary page h3 */
.secondary_page h3 {
    font-family: 'Avenir LT W01_45 Book1475508';
    font-size: 20px;
    line-height: 1;
    margin: 0 0 .5em 0;
    text-transform: none;
    color: #555;
}
/* secondary page h4 */
.secondary_page .main_content h4 {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 17px;
	padding:0;
	clear: both;
	margin: 0 0 .5em 0;
	color:#555;
	text-transform: uppercase;
	border: none;
}
.secondary_page .main_content h4:first-child {
  padding-top: 0;
}
/* secondary page h5 */
.secondary_page .main_content h5 {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 16px;
	color:#555;
	letter-spacing: 0px;
}
/* secondary page h6 */
.secondary_page .main_content h6 {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 16px;
	color:#0d63a7;
	letter-spacing: 0px;
}
/* secondary page p */
.secondary_page .main_content p {
	font-family:'Avenir LT W01_45 Book1475508';
	color: #666;
	font-size: 1em;
	line-height: 1.42857em; /*20/14*/
	margin-bottom: 1.42857em; /*20/14*/
}

@media screen and (max-width: 767px) {
  .secondary_page .main_content h1 {
    font-size: 1.71428em; /*24/14*/
    line-height: 1.16666em; /*28/24*/
    margin-top: 30px;
  }

  /*.secondary_page .main_content h3 {*/
    /*font-size: 1em;*/
  /*}*/

  .secondary_page .main_content h4 {
    font-size: 1.14285em; /*16/14*/
    margin-top: 2.5em; /*40/16*/
    padding-bottom: 0.625em; /*10/16*/
    margin-bottom: 0.625em; /*10/16*/
  }

  .secondary_page .main_content p {
    margin-bottom: 2em; /*28/14*/
  }

  .secondary_page .landing_page_content_block1 h3 {
    text-transform: uppercase;
    /*font-size: 1.14285em;*/ /*16/14*/
  }

  .secondary_page .landing_page_content_block1 p {
    margin-bottom: 1.42857em; /*20/14*/
  }
}

@media only screen and (max-width: 1200px) {
  .secondary_page .main_content .landing_page_content_block3 a p {
    font-size: 16px;
  }
}

/* EVENTS */
/* event h6 */
.event h6.tags span {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* calendar days of the week */
.calendar_grid table tr th {
	font-family:'Avenir LT W01_45 Book1475508';
}
/*  caledar days numbers no event */
.calendar_grid table tr td .date {
	font-family:'Avenir LT W01_45 Book1475508';
}
/*  caledar days numbers that has_event */
.calendar_grid table tr td.has_events .date, .calendar_grid table tr td.today .date {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* Calendar View, Events sorter button */
.section_events .calendar_button a,
.ms-choice > span  {
	font-family:'Avenir LT W01_45 Book1475508';
	letter-spacing: -.5px;
}
/* tooltip event name */
.calendar_grid .calendar_tooltip li span {
	font-family:'Avenir LT W01_45 Book1475508';
	letter-spacing: -1px;
}
/* tooltip categories */
.calendar_grid table tr td .categories {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* CALENDAR page / EVENT INDIVIDUAL page */

/* calendar current month */
.page_calendar .months h2 {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 26px;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 5px;
}
/*
calendar previous month,
calendar next month */
.section_events .main_content h2.previous a,
.section_events .main_content h2.next a {
	font-family:'Avenir LT W01_45 Book1475508';
	font-weight: 100;
	font-size: 20px;
}

/* expandable grid section */
.calendar_control_bar {
	margin-bottom:30px;
}
/* expanded calendar */
.calendar_grid table {
	margin-bottom:50px;
}
/* event list headers */
.page_event .events_list .event_group .event_group_date .day,
.page_event .events_list .event_group .event_group_date .date,
.page_calendar .events_list .event_group .event_group_date .day,
.page_calendar .events_list .event_group .event_group_date .date {
	font-family:'Avenir LT W01_45 Book1475508';
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 1px;
}

/* first event module */
.page_event .events_list .event_group div:nth-child(2),
.page_calendar .events_list .event_group div:nth-child(2) {
	border-top:none;
	/*background:red;*/
}
/* all event modules */
.page_event .events_list .event_group .event,
.page_calendar .events_list .event_group .event {
	padding: 40px 0 0 0;
	margin:0 0 30px 0;
}
/* group share links */
.page_event .events_list .event_group .event h6.share,
.page_calendar .events_list .event_group .event h6.share {
	position:absolute;
	top:10px;
	right:0;
}
/* individual share links */
.page_event .events_list .event_group .event h6.share span,
.page_calendar .events_list .event_group .event h6.share span {
	margin: 0 1px;
}
/* event tags */
.page_event .events_list .event_group .event h6.tags,
.page_calendar .events_list .event_group .event h6.tags {
	margin-top: 3em;
}

/* title of the event */
.page_event .events_list .event h3,
.page_calendar .events_list .event h3 {
	padding-top:0;
	font-family:'Avenir LT W01_45 Book1475508';
	font-weight: 100;
	font-size: 22px;
	padding:0 0 0 0;
	line-height: 1.2em;
	margin-bottom: 15px;/* gives breathing room for date and time across all devices */
}
/* title of the event link */
.page_event .events_list .event h3 a,
.page_calendar .events_list .event h3 a {
	color:#106db3;
}
/* event date and time */
.page_event .events_list .event h5,
.page_calendar .events_list .event h5 {
	font-family:'Avenir LT W01_45 Book1475508';
	color:#666666;
	font-size: 16px; letter-spacing: 1px;
	font-weight: 100;
	line-height: 1.2em;
	margin-bottom: 15px;/* gives breathing room for date and time across all devices */
}

#event-list .carousel-overlay {
    font-family: "Avenir LT W01_95 Black1475556", sans-serif;
}

#event-list .carousel-overlay .carousel-overlay-main {
    font-size: 60px;
    text-transform: uppercase;
}

    #event-list .carousel-overlay .carousel-overlay-sub {
        font-size: 30px;
        font-family: "Gotham HTF Medium",sans-serif
    }

/* EVENT INDIVIDUAL details labels */
.event_detail dt {
	font-family:'Avenir LT W01_45 Book1475508';
}
/* event details */
.event_detail dd {
	font-family:'Avenir LT W01_45 Book1475508';
}

/* fixes layout for mobile devices the modifying the img thumbnail */
@media (max-width: 767px) {
	.page_event .events_list .event_group .event .event_img,
	.page_calendar .events_list .event_group .event .event_img {
		width:22%;
		min-width: 80px;
		float: left;
		margin: 0 20px 30px 0;/* keeps h3, h5 from awkwardly breaking  */
		float: left;
		clear: right;
	}
	.page_event .events_list .event h3,
	.page_calendar .events_list .event h3 {
		font-size: 20px;
		line-height: 1.2em;
	}
	.page_event .events_list .event h5,
	.page_calendar .events_list .event h5 {
		font-size: 13px;
		line-height: 1.5em;
		color: #444;
	}
}
/* Reservation Styles */
.reservation_row .reservation_special_links {
  text-transform: uppercase;
}
@media only screen and (max-width: 1024px) {
  .reservation_phone_link a {
    font-size: 1.333em;
  }
}
@media screen and (min-width: 1400px) {
  .reservation_special_links {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1200px) {
  p.reservation_side_links .reservation_row_element {
    font-size: 0.85714em; /*12/14*/
  }
}

p.reservation_side_links .reservation_row_element {
  color: #189dd8;
}
/* END Reservation Styles */

/* Weather Styles */

.weather_app {
    color: #fff;
}

.weather_app .hi_temp,
.weather_mini_app .weather_app_value {
	font-family: 'Avenir LT W01_45 Book1475508';
	text-align: center;
}

.weather_app .hi_temp {
	font-family: 'Avenir LT W01_45 Book1475508';
	text-align: right;
    border-right: 1px solid #666;
    color: #666;
    display: inline-block;
    padding-right: 5px;
    line-height: 15px;
    font-size: 15px;
}
.weather_app .low_temp {
    line-height: 15px;
    font-size: 15px;
	text-align: left;
    color: #666;
}

.weather_mini_app .weather_app_label {
	font-family: 'Avenir LT W01_45 Book1475508';
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	line-height: 15px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}

.weather_app .app_block > div .low_temp,
.weather_mini_app span#mini_app_low_temp {
	font-family: 'Avenir LT W01_45 Book1475508';
	line-height: 15px;
	color: #fff;
}

.weather_label,
.weather_icon {
    color: #fff;
}
.weather_label {
	text-transform: uppercase;
	font-weight: bold;
}
.lower.weather_label {
	font-size: 10px;
	color: #fff;
}

.upper.weather_label h5 {
	line-height: 18px;
	font-family: "Avenir LT W01_45 Book1475508";
}

.upper.weather_label,
.upper.weather_detail_content h4,
.upper.weather_app_value h4 {
	font-size: 35px;
}
.app_block.block_header #mobile_weather_app_high_temp {
	color: white;
	font-size: 30px;
	font-family: "Avenir LT W01_45 Book1475508";
}

.app_block.block_header #mobile_weather_app_low_temp {
	color: #83b4d8;
	font-size: 16px;
	font-family: "Avenir LT W01_45 Book1475508";
}
.weather_app .app_block h5 {
	font-size: 18px;
	color: #666;
    font-weight: bold;
}

.app_block.block_header h4 {
	color: white;
	font-size: 30px;
	font-family: "Avenir LT W01_45 Book1475508";
	text-align: center;
}

.small_block.link_block h5,
.app_block.block_header h5 {
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-family: "Avenir LT W01_45 Book1475508";
	text-align: center;
    line-height: 70px;
    margin:0;
}

.small_block.link_block h5 a,
.app_block.block_header h5 a {
    color: #fff;
}
/* END Weather Styles */

.main_content .homepage_section h2 {
    color: #000;
    margin: 30px;
    text-align: center;
    font-size: 40px;
    font-weight: bolder;
    text-transform: uppercase;

}
.main_content .homepage_section h3 {
    font-size: 30px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: bolder;
}